A:link { COLOR: #000000; TEXT-DECORATION: none }
A:visited { COLOR: #000000; TEXT-DECORATION: none }
A:active { COLOR: #00728a; TEXT-DECORATION: none }
A:hover { COLOR: #000000; TEXT-DECORATION: none }

TD { SCROLLBAR-FACE-COLOR: #E9F8FF; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #E9F8FF; SCROLLBAR-SHADOW-COLOR: #86CCEC; SCROLLBAR-3DLIGHT-COLOR: #E9F8FF; SCROLLBAR-ARROW-COLOR: #86CCEC; SCROLLBAR-TRACK-COLOR: #F6EFED; FONT-FAMILY: "±¼¸²"; SCROLLBAR-DARKSHADOW-COLOR: #EDF3F6; font-color: #686868 }
.ch14p { FONT-SIZE: 14pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "±¼¸²" ; TEXT-DECORATION: none }
.ch9p { FONT-SIZE: 8pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "±¼¸²" ; TEXT-DECORATION: none }